.btn{
    padding: 20px;
    border-radius: 5px;
    background: #464646;
    color: #fff;
    margin: 20px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.2s ease;
  }
  
  .btn:hover{
      background: #1b1b1b;
  }

  .Add_btn{
    padding: 10px;
    border-radius: 5px;
    background: #464646;
    color: #fff;
    margin: 0px 20px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.2s ease;
    min-width: 150px;
    text-align: center;
  }
  
  .Add_btn:hover{
      background: #1b1b1b;
  }
  .email{
    margin: 10px;
    padding: 10px;
    font-size: 13pt;
    border: none;
    border-radius: 3px;
  }

  .loginContainer{
    margin: 10px;
    border-radius: 4px;
    background: #686868;
    padding: 3px;
    width: -moz-fit-content;
    width: fit-content;
    text-align: center;
    transition: box-shadow 300ms ease-in;
}

.loginContainer:hover{
    box-shadow: 9px 7px 22px -5px #00000057;
}

.mainContainer{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    background: #f2f2f2;
}

.searchBoxContainer{
    display: flex;
    flex-direction: column;
    height: auto;
    justify-content: space-between;
    background: #686868;
    padding: 10px 54px;
    margin: 10px;
    border-radius: 4px;
    align-items: center;
}

.auto-complete{
    flex: 1 0;
}

.qtyInput{
    margin-left: 18px !important;
    flex: 1 0;
}

.inputsContainer{
    display: flex;
    flex-direction: row;
}

.stockCard{
    width: fit-content;
    margin: 20px;
    padding: 15px 15px 30px 15px;
    border-radius: 4px;
    background: #909090;
    color: #eaeaea;
    font-weight: 900;
    font-size: 14pt;
}

.RemoveBtn{
    margin: 26px 3px 0px 3px;
    background: #444;
    padding: 10px;
    border-radius: 4px;
    cursor: pointer;
    transition: all 300ms ease-in;
}

.RemoveBtn:hover{
    background: rgb(255, 87, 87);
    color: #000;
}
.cart{
    display: flex;
    justify-content: center;
}

.placeOrderBtn{
    background: #252525;
    color: #fff;
    font-weight: bold;
    display: flex;
    align-items: center;
    padding: 20px 40px;
    margin: 20px;
    border-radius: 4px;
    cursor: pointer;
}